/* * * NORMAL * * */
@font-face {
    font-family: 'Varela';
    src: url('../fonts/varela-reg.eot');
    src: url('../fonts/varela-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/varela-reg.ttf') format('truetype'),
         url('../fonts/varela-reg.svg#Varela') format('svg');
    font-weight: 400;
    font-style: normal;
}

/*****************************
* *    	    GLOBALS	 	   * *
*****************************/

a,
a b {
	-webkit-transition: color .1s ease-in;
	-moz-transition: color .1s ease-in;
	-o-transition: color .1s ease-in;
	-ms-transition: color .1s ease-in;
	transition: color .1s ease-in;
	text-decoration: none;
	color: #161717;
}

a:hover,
#v65-cart-table a.carttext.colors_productname.cart-item-name + a:hover, /* Shopping cart options link */
a.carttext.cart-item-name:hover b /*Shopping cart prod title*/ {
	text-decoration: underline;
}

.clear:after {
  content: "";
  display: table;
  clear: both;
}

/*****************************
* *    	    WRAPS 	 	   * *
*****************************/

body {
	background: #fff url(../images/template/body-bg.png) 50% 0;
	color: #000;
	font-size: 12px;
	font-family: Varela, sans-serif !important;
	margin: 0;
	padding: 0;
}

.pageWrap {
	border-top: 4px solid #ffb400;
	overflow: hidden;
	background: #fff;
}

/*****************************
* *   	    HEADER	       * *
*****************************/

header {
	height: 120px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

header .shipping {
	color: #a5a5a5;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 60px;
}

/*****************************
* *   	     LOGO   	   * *
*****************************/

#display_homepage_title a {
	background: url(../images/template/header_bg.png) no-repeat 0 0;
	width: 284px;
	height: 70px;
	left: 0;
	top: 25px;
	position: absolute;
	display: block;	
	text-align: left;
	text-indent: -9999px;
}

#display_homepage_title a#homepage_title {	
	text-align: center;
	text-indent: 0;
}

/*****************************
* *   	  SITE TOOLS	   * *
*****************************/

.siteTools {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #010101;
	font-size: 10px;
	text-transform: uppercase;
	position: absolute;
	right: 110px;
	top: 10px;
}

.siteTools a {color: #010101;}
.siteTools a:hover {
	text-decoration: none;
	color: #787878;
}

.siteTools li {
	float: left;
	margin-left: 35px;
}
.siteTools li:first-child {margin-left: 0;}

/*****************************
* *   	 SHOPPING CART	   * *
*****************************/

.cartWrap {
	font-size: 10px;
	color: #010101;
	position: absolute;
	right: 0;
	top: 10px;
}

.cartWrap:hover {color: #787878;}

.cartWrap a.cartLink {
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#display_cart_summary, .cartsummary_full, .cartsummary_empty {display: inline;}
#display_cart_summary a {display: none !important;}

/*****************************
* *   NEWSLETTER SIGN-UP   * *
*****************************/

.elist {position: relative;}

.elist .input {
	background: #fff;
	display: block;
    color: #484848;
    font-family: sans-serif;
    font-style: italic;
    font-size: 12px;
    line-height: 27px;
    height: 27px;
    padding: 0 74px 0 5px;
    text-align: left;
    width: 195px;
    border: none;
    box-shadow: inset 1px 1px 3px rgba(172,172,172,1);
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

.elist .input::-webkit-input-placeholder {color: #484848;}

.elist .input:hover,
.elist .input:focus {
    color: #484848;
}

.elist .input:hover::-webkit-input-placeholder,
.elist .input:focus::-webkit-input-placeholder {
	color: #999;
}
.elist .input:hover:-moz-placeholder,
.elist .input:focus:-moz-placeholder {
	color: #999;
}
.elist .input:hover::-moz-placeholder,
.elist .input:focus::-moz-placeholder {
	color: #999;
}
.elist .input:hover:-ms-input-placeholder,
.elist .input:focus:-ms-input-placeholder {
	color: #999;
}

.elist .submit {
    background: url(../images/template/elist-submit.png) no-repeat center;
	display: block;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
    height: 27px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 74px;
}

/*****************************
* *   	TOP NAVIGATION	   * *
*****************************/

.topNav {
	margin: 0 auto;
	height: 40px;
	width: 960px;
}

.topNavWrap {
	background: #3b3c3d;
}

/*****************************
* *   	    CONTENT   	   * *
*****************************/

.content {
	margin: 30px auto 0;
	width: 960px;
}

#content_area {
	padding: 0 !important;
}

#content_area table {
	text-align: left;
}

/*****************************
* *   	    FOOTER	       * *
*****************************/

footer {
	margin: 30px auto;
	color: #fff;
	width: 960px;
}

footer .left {
	float: left;
	width: 660px;
}

footer .right {float: right;}

footer .right .title {
	display: block;
	margin-bottom: 10px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .04em;
}

footer .right .refer {
	background: url(../images/template/refer-bg.png) no-repeat 0 0;
	width: 230px;
	padding: 0 22px;
	overflow: hidden;
	height: 133px;
	font-size: 12px;
	margin-top: 15px;
}

footer .right .refer .text {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	margin: 32px 0 5px;
}

footer a {color: #fff;}

footer a:hover {
	color: #181818;
	text-decoration: none;
}

footer ul {
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	width: 155px;
}

footer ul.one {margin-left: 0;}
footer ul.two {}
footer ul.three {}

footer li {margin-bottom: 4px;}

footer li.title {
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 17px;
	letter-spacing: .04em;
}

/*****************************
* *   	     SOCIAL	       * *
*****************************/

footer .social {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	clear: both;
	height: 24px;
	line-height: 24px;
	margin-bottom: 50px;
}

footer .social span {
	display: block;
	float: left;
	letter-spacing: .04em;
}

footer .social a {
	display: block;
	padding-left: 32px;
	background: url(../images/template/social-sprite.png) no-repeat 0 0;
	float: left;
	margin-left: 40px;
}
footer .social a:first-child {margin-left: 0;}

footer .social a:hover {
	color: #fff;
	text-decoration: none;
}

footer .social a.fb {background-position: 0 0;}
footer .social a.fb:hover {background-position: 0 -72px;}

footer .social a.tw {background-position: 0 -24px;}
footer .social a.tw:hover {background-position: 0 -96px;}

footer .social a.yt {background-position: 0 -48px;}
footer .social a.yt:hover {background-position: 0 bottom;}

/*****************************
* *   	   COPYRIGHT	   * *
*****************************/

.copyright {
	color: #fff;
	margin: 0 auto 30px;
	width: 960px;
	font-size: 10px;
}

.copyright a {color: #fff;}
.copyright a:hover {
	color: #fff;
	text-decoration: underline;
}

.copyright img {
	display: block;
	float: right;
}

.copyright img.ssl {margin-top: -10px;}

.copyright img.ccards {margin: 0 15px 0 0;}

/* * * * * * * * * * * * * * *
*      FIXES & DEFAULTS      *
* * * * * * * * * * * * * * */

a, a:visited, a:active {outline-style: none;}
a img {border: none !important;}
input, textarea {outline: none;}

/* FIXES */
a img {border: none !important;}
h1#display_homepage_title {margin: 0;}
img[src$="/preparing_pleasewait.gif"], img[src$="/preparing_progressbar.gif"] {float: none;}
.qe_toolbar_ovr {z-index: 9999 !important;}
.soft_add_content_area span, .quantity {color: #000;}
.soft_add_wrapper {z-index: 999;}
#table_checkout_cart3 li {list-style: none;}
#v65-cart-shipping-details-text div {white-space: normal !important;}
#v65-onepage-ContentTable td br:first-child {display:none;} 
table#v65-onepage-CartSummary {width: 250px !important;}
.v65-onepage-ordersummary-itemtotal {white-space: normal !important;}
input:-moz-placeholder, input::-moz-placeholder {opacity: 1;} /*FF opacity override*/
.next_page_img, .previous_page_img {width: auto !important;	height: auto !important;}

/* HTML5 */
td > img {float:left;}
#v65-cart-checkout-table td img, a img {float:none;}
article, aside, figure, footer, header, hgroup, menu, nav, section {display: block;}

/* Shopping cart options link */
#v65-cart-table a.carttext.colors_productname.cart-item-name + a {color: inherit;}